#!/bin/sh
echo 'name: cpu
version: 0.1.1
id: cpu-0.1.1-70771bea66693d317cf7a6a6b6f15517

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cpu
package-url:
synopsis: Cpu information and properties helpers.
description: Lowlevel cpu routines to get basic properties of the cpu platform, like endianness and architecture.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: System.Cpuid System.Endian System.Arch
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/cpu-0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/cpu-0.1.1
              /usr/local/lib
hs-libraries: HScpu-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/cpu-0.1.1/html/cpu.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/cpu-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
